Get the minimum time until the next TOTP guess may be made
A valid access token (proof of identity) can be obtained via the /accesstoken endpoint. It has a 5 minutes validity period.
In: header
application/json
application/json
application/json
curl -X GET "https://example.com/user/2fa/totp/next-guess"{ "duration": 0}Send a password reset OTP POST
Send a password reset OTP to an existing user. By default, at most 3 OTPs can be sent per email address in quick succession, after which one more becomes available every 8 hours
Update password via email token PUT
Set a user password, authenticating by providing a token from a link in an email. The token can be used once